Subject: [pim] Question re. the (*,G) Assert State machine

From: Pavlin Radoslavov <[email-masked]>
Date: Mon, 25 Apr 2005 17:42:55 -0700

In the lastest -11 I-D, on page 71 (the PS version), Figure 11, two
of the transitions from the "I am Assert Loser" state are:
 * "Receive acceptable assert from current winner with RPTbit set [A2]"
 * "Receive preferred assert with RPTbit [A2]"

However, in the corresponding table on page 72, and in the text on
page 74, the "with RPTbit set" condition is missing. Indeed, the
text on page 74 describes those transitions by saying "We receive a
(*,G) assert..." which implies that the RPTbit is set.

Could someone clarify what the original intention was (I presume the
"with RPTbit set" condition is suppose to be there).

Thanks,
Pavlin

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim